@font-face {
    font-family: 'gothambold';
    src: url('fonts/gotham-bold-webfont.eot');
    src: url('fonts/gotham-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gotham-bold-webfont.woff') format('woff'),
         url('fonts/gotham-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gothambook';
    src: url('fonts/gotham-book-webfont.eot');
    src: url('fonts/gotham-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gotham-book-webfont.woff') format('woff'),
         url('fonts/gotham-book-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'gothamlight';
    src: url('fonts/gotham-light-webfont.eot');
    src: url('fonts/gotham-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gotham-light-webfont.woff') format('woff'),
         url('fonts/gotham-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'gothammedium';
    src: url('fonts/gotham-medium-webfont.eot');
    src: url('fonts/gotham-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gotham-medium-webfont.woff') format('woff'),
         url('fonts/gotham-medium-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

*,
*:after,
*::before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
* { text-rendering: optimizeLegibility; }
html.touch * { text-rendering: optimizeSpeed; }

html, body{
	width: 100%;
	height: 100%;
}



html {
  -webkit-text-size-adjust: auto;
  margin: 0 auto;
}

body{
	font-family: 'gothambook';
	margin: 0 auto;	
	-ms-text-size-adjust: none;
	-webkit-text-size-adjust: none; 
}


div.iebody{
	display: none;
}


h1, h2, h3, h4, h5, h6 {
    text-rendering: optimizeLegibility;
}

h4.getincontact{
	font-size: 18px!important;
	margin: 20px auto!important;
	font-family: 'gothammedium'!important;
	
}
a:hover{
	cursor: pointer!important;
}

p{
-webkit-margin-before: 0;
-webkit-margin-after: 0;
-webkit-margin-start: 0;
-webkit-margin-end: 0;
}

.clearfix{
	clear: both;
}

table {
  border-spacing: 0;
  border-collapse: collapse;
}
td,
th {
  padding: 0;
}
thead {
    display: table-header-group;
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  .table td,
  .table th {
    background-color: #fff !important;
  }
.table {
    border-collapse: collapse !important;
  }
table {
  background-color: transparent;
}
th {
  text-align: left;
}
.table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 20px;
}
.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: top;
  border-top: 1px solid #ddd;
}
.table > thead > tr > th {
  vertical-align: bottom;
  border-bottom: 2px solid #ddd;
}
.table > caption + thead > tr:first-child > th,
.table > colgroup + thead > tr:first-child > th,
.table > thead:first-child > tr:first-child > th,
.table > caption + thead > tr:first-child > td,
.table > colgroup + thead > tr:first-child > td,
.table > thead:first-child > tr:first-child > td {
  border-top: 0;
}
.table > tbody + tbody {
  border-top: 2px solid #ddd;
}
.table .table {
  background-color: #fff;
}
.table-condensed > thead > tr > th,
.table-condensed > tbody > tr > th,
.table-condensed > tfoot > tr > th,
.table-condensed > thead > tr > td,
.table-condensed > tbody > tr > td,
.table-condensed > tfoot > tr > td {
  padding: 5px;
}
.table-bordered {
  border: 1px solid #ddd;
}
.table-bordered > thead > tr > th,
.table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > tbody > tr > td,
.table-bordered > tfoot > tr > td {
  border: 1px solid #ddd;
}
.table-bordered > thead > tr > th,
.table-bordered > thead > tr > td {
  border-bottom-width: 2px;
}
.table-striped > tbody > tr:nth-child(odd) > td,
.table-striped > tbody > tr:nth-child(odd) > th {
  background-color: #f9f9f9;
}
.table-hover > tbody > tr:hover > td,
.table-hover > tbody > tr:hover > th {
  background-color: #f5f5f5;
}
table col[class*="col-"] {
  position: static;
  display: table-column;
  float: none;
}
table td[class*="col-"],
table th[class*="col-"] {
  position: static;
  display: table-cell;
  float: none;
}
.table > thead > tr > td.active,
.table > tbody > tr > td.active,
.table > tfoot > tr > td.active,
.table > thead > tr > th.active,
.table > tbody > tr > th.active,
.table > tfoot > tr > th.active,
.table > thead > tr.active > td,
.table > tbody > tr.active > td,
.table > tfoot > tr.active > td,
.table > thead > tr.active > th,
.table > tbody > tr.active > th,
.table > tfoot > tr.active > th {
  background-color: #f5f5f5;
}
.table-hover > tbody > tr > td.active:hover,
.table-hover > tbody > tr > th.active:hover,
.table-hover > tbody > tr.active:hover > td,
.table-hover > tbody > tr:hover > .active,
.table-hover > tbody > tr.active:hover > th {
  background-color: #e8e8e8;
}
.table > thead > tr > td.success,
.table > tbody > tr > td.success,
.table > tfoot > tr > td.success,
.table > thead > tr > th.success,
.table > tbody > tr > th.success,
.table > tfoot > tr > th.success,
.table > thead > tr.success > td,
.table > tbody > tr.success > td,
.table > tfoot > tr.success > td,
.table > thead > tr.success > th,
.table > tbody > tr.success > th,
.table > tfoot > tr.success > th {
  background-color: #dff0d8;
}
.table-hover > tbody > tr > td.success:hover,
.table-hover > tbody > tr > th.success:hover,
.table-hover > tbody > tr.success:hover > td,
.table-hover > tbody > tr:hover > .success,
.table-hover > tbody > tr.success:hover > th {
  background-color: #d0e9c6;
}
.table > thead > tr > td.info,
.table > tbody > tr > td.info,
.table > tfoot > tr > td.info,
.table > thead > tr > th.info,
.table > tbody > tr > th.info,
.table > tfoot > tr > th.info,
.table > thead > tr.info > td,
.table > tbody > tr.info > td,
.table > tfoot > tr.info > td,
.table > thead > tr.info > th,
.table > tbody > tr.info > th,
.table > tfoot > tr.info > th {
  background-color: #d9edf7;
}
.table-hover > tbody > tr > td.info:hover,
.table-hover > tbody > tr > th.info:hover,
.table-hover > tbody > tr.info:hover > td,
.table-hover > tbody > tr:hover > .info,
.table-hover > tbody > tr.info:hover > th {
  background-color: #c4e3f3;
}
.table > thead > tr > td.warning,
.table > tbody > tr > td.warning,
.table > tfoot > tr > td.warning,
.table > thead > tr > th.warning,
.table > tbody > tr > th.warning,
.table > tfoot > tr > th.warning,
.table > thead > tr.warning > td,
.table > tbody > tr.warning > td,
.table > tfoot > tr.warning > td,
.table > thead > tr.warning > th,
.table > tbody > tr.warning > th,
.table > tfoot > tr.warning > th {
  background-color: #fcf8e3;
}
.table-hover > tbody > tr > td.warning:hover,
.table-hover > tbody > tr > th.warning:hover,
.table-hover > tbody > tr.warning:hover > td,
.table-hover > tbody > tr:hover > .warning,
.table-hover > tbody > tr.warning:hover > th {
  background-color: #faf2cc;
}
.table > thead > tr > td.danger,
.table > tbody > tr > td.danger,
.table > tfoot > tr > td.danger,
.table > thead > tr > th.danger,
.table > tbody > tr > th.danger,
.table > tfoot > tr > th.danger,
.table > thead > tr.danger > td,
.table > tbody > tr.danger > td,
.table > tfoot > tr.danger > td,
.table > thead > tr.danger > th,
.table > tbody > tr.danger > th,
.table > tfoot > tr.danger > th {
  background-color: #f2dede;
}
.table-hover > tbody > tr > td.danger:hover,
.table-hover > tbody > tr > th.danger:hover,
.table-hover > tbody > tr.danger:hover > td,
.table-hover > tbody > tr:hover > .danger,
.table-hover > tbody > tr.danger:hover > th {
  background-color: #ebcccc;
}

.justify-text{
	text-align: start!important;
	font-size: 16px!important;
}

span.italic{
	font-style: italic;
}




div.col-12{
	display: block;
	float: left;
	width: calc(100% - 20px);
	min-height: 50px;
	margin: 0 10px;
}

div.col-6{
	display: block;
	float: left;
	width: calc(100% / 2 - 20px);
	min-height: 50px;
	margin: 0 10px;
}

div.col-3{
	display: block;
	float: left;
	width: calc(100% / 3 - 20px);
	min-height: 50px;
	margin: 0 10px;
}

div.col-4{
	display: block;
	float: left;
	width: calc(40% - 20px);
	min-height: 50px;
	margin: 0 10px;
}

div.col-8{
	display: block;
	float: left;
	width: calc(60% - 20px);
	min-height: 50px;
	margin: 0 10px;
}

div.col-6 h4{
	display: block;
	width: 100%;
	clear: both;
}




/* Animations */

@-webkit-keyframes fadeintop
{
0%   {top: -180px;}
100% {top: 0px;}
}

@keyframes fadeintop
{
0%   {top: -180px;}
100% {top: 0px;}
}


@-webkit-keyframes jump
{
0%   {bottom: 0;}
50%   {bottom: 50px;}
100% {bottom: 0;}
}

@keyframes jump
{
0%   {bottom: 0;}
50%   {bottom: 50px;}
100% {bottom: 0;}
}

@-webkit-keyframes fadein
{
0%   {opacity: 0}
100%   {opacity: 1}
}

@keyframes fadein
{
0%   {opacity: 0}
100%   {opacity: 1}
}


@-webkit-keyframes rocketlaunch
{
0%   {
	left:-50%;
	top:2000px;
	margin-left:-500px;	
	}
100%   {
	left:50%;
	top:80px;
	margin-left:-250px;
	}
}

@keyframes rocketlaunch
{
0%   {
	left:-50%;
	top:2000px;
	margin-left:-500px;	
	}
100%   {
	left:50%;
	top:80px;
	margin-left:-250px;
	}
}


@keyframes rocketlaunch480
{
0%   {
	left:-50%;
	top:2000px;
	margin-left:-500px;	
	}
100%   {
	left:60%;
	top:80px;
	margin-left:-250px;
	}
}

@-webkit-keyframes rocketlaunch480
{
0%   {
	left:-50%;
	top:2000px;
	margin-left:-500px;	
	}
100%   {
	left:60%;
	top:80px;
	margin-left:-250px;
	}
}

@keyframes rocketlaunch320
{
0%   {
	left:-50%;
	top:2000px;
	margin-left:-500px;	
	}
100%   {
		left:50%;
	top:-20px;
	margin-left:-300px;
	}
}

@-webkit-keyframes rocketlaunch320
{
0%   {
	left:-50%;
	top:2000px;
	margin-left:-500px;	
	}
100%   {
	left:50%;
	top:-200px;
	margin-left:-300px;
	}
}

@-webkit-keyframes dunya
{
0%   {
	left:-50%;
	top:2000px;
	margin-left:-500px;	
	}
100%   {
		left:50%;
	top:-300px;
	}
}

@keyframes dunya
{
0%   {
	left:-50%;
	top:2000px;
	margin-left:-500px;	
	}
100%   {
	left:50%;
	top:-300px;
	}
}


@-webkit-keyframes dunya1024
{
0%   {
	left:-50%;
	top:2000px;
	margin-left:-500px;	
	}
100%   {
		top:-100px;
	margin-left:-350px;
	}
}

@keyframes dunya1024
{
0%   {
	left:-50%;
	top:2000px;
	margin-left:-500px;	
	}
100%   {
	top:-100px;
	margin-left:-350px;
	}
}

@-webkit-keyframes dunya-760
{
0%   {
	left:-50%;
	top:2000px;
	margin-left:-500px;	
	}
100%   {
		left:100%;
	top:-100px;
	margin-left:-768px;
	}
}

@keyframes dunya-760
{
0%   {
	top:-100px;
	margin-left:-768px;
	}
100%   {
	left:100%;
	top:-100px;
	margin-left:-768px;
	}
}




@-webkit-keyframes astro
{
0%   {
	bottom: -2000px;
	}
100%   {
	bottom: 80px;
	}
}

@keyframes astro
{
0%   {
	bottom: -2000px;
	}
100%   {
	bottom: 80px;
	}
}



@-webkit-keyframes astro1024
{
0%   {
	bottom: -2000px;
	}
100%   {
	bottom: 80px;
	}
}

@keyframes astro1024
{
0%   {
	bottom: -2000px;
	}
100%   {
	bottom: 80px;
	}
}


@-webkit-keyframes sat
{
0%   {
	bottom: -2000px;
	left:-1500px;
	}
100%   {
	bottom: 190px;
	left:0px;
	}
}

@keyframes sat
{
0%   {
	bottom: -2000px;
	left:-1500px;
	}
100%   {
	bottom: 190px;
	left:0px;
	}
}

@-webkit-keyframes sat-760
{
0%   {
	bottom: -2000px;
	left:-1500px;
	}
100%   {
	bottom: 250px;
	left:0px;
	}
}

@keyframes sat-760
{
0%   {
	bottom: -2000px;
	left:-1500px;
	}
100%   {
	bottom: 250px;
	left:0px;
	}
}



/* Home Default  */
.inner{
	width: 1170px;
	display: block;
	margin: 0 auto;
	padding: 0;
}

header{
	display: block;
	float: left;
	height: 90px;
	width: 100%;
	background: #f3454c;
	position: fixed;
	z-index: 25;
	animation: fadeintop 0.6s;
	-webkit-animation: fadeintop 0.6s;
	transition:height 0,1s;
	-webkit-transition:height 0,1s;
}

a.logo{
	display: block;
	float: left;
	width: 134px;
	height: 35px;
	text-indent: -5000px;
	overflow: hidden;
	background: url("../img/medyanet-logo.png") no-repeat;
	background-size: cover;
	margin:30px 0 0 0;
	transition: margin 0.3s;
	-webkit-transition: margin 0.3s;
}

a.display-logo{
	display: block;
	float: left;
	width: 134px;
	height: 35px;
	text-indent: -5000px;
	overflow: hidden;
	background: url("../img/display-logo.png") no-repeat;
	background-size: cover;
	margin:30px 0 0 0;
	transition: margin 0.3s;
	-webkit-transition: margin 0.3s;
}

a.performance-logo{
	display: block;
	float: left;
	width: 134px;
	height: 35px;
	text-indent: -5000px;
	overflow: hidden;
	background: url("../img/performance/performance-logo.png") no-repeat;
	background-size: cover;
	margin:30px 0 0 0;
	transition: margin 0.3s;
	-webkit-transition: margin 0.3s;
}

a.roilab-logo{
	display: block;
	float: left;
	width: 134px;
	height: 35px;
	text-indent: -5000px;
	overflow: hidden;
	background: url("../img/roilab-logo.png") no-repeat;
	background-size: contain;
	margin:30px 0 0 0;
	transition: margin 0.3s;
	-webkit-transition: margin 0.3s;
}

a.mobia-logo{
	display: block;
	float: left;
	width: 134px;
	height: 35px;
	text-indent: -5000px;
	overflow: hidden;
	background: url("../img/mobia/mobia-logo.png") no-repeat;
	background-size: contain;
	margin:30px 0 0 0;
	transition: margin 0.3s;
	-webkit-transition: margin 0.3s;
}


a.midyo-logo{
	display: block;
	float: left;
	width: 134px;
	height: 35px;
	text-indent: -5000px;
	overflow: hidden;
	background: url("../img/midyo-logo.png") no-repeat;
	background-size: contain;
	margin:30px 0 0 0;
	transition: margin 0.3s;
	-webkit-transition: margin 0.3s;
}

a.roilab-logo{
	display: block;
	float: left;
	width: 134px;
	height: 35px;
	text-indent: -5000px;
	overflow: hidden;
	background:url("../img/roilab/roilab-logo.png") no-repeat;
	background-size: contain;
	margin:30px 0 0 0;
	transition: margin 0.3s;
	-webkit-transition: margin 0.3s;
}
a.social-logo{
	display: block;
	float: left;
	width: 134px;
	height: 35px;
	text-indent: -5000px;
	overflow: hidden;
	background:url("../img/social-logo.png") no-repeat;
	background-size: contain;
	margin:30px 0 0 0;
	transition: margin 0.3s;
	-webkit-transition: margin 0.3s;
}

.shrinklogo{
	transition: margin 0.3s;
	-webkit-transition: margin 0.3s;
	margin:10px 0 0 0!important;
}

.shrinkicon{
	transition: margin 0.3s;
	-webkit-transition: margin 0.3s;
	margin:0!important;
	height: 50px!important;
}

.shrinkicon2{
	transition: margin 0.3s;
	-webkit-transition: margin 0.3s;
	margin:-6px 0 0 0!important;
	height: 50px!important;
}

.shrinksearch{
	transition: margin 0.3s;
	-webkit-transition: margin 0.3s;
	margin:10px 0 0 0!important;
	height: 40px!important;
}

header nav{
	display: block;
	float: left;
	height: 90px;
	width: auto;
	margin-left: 140px;
	line-height: 90px;
	transition:height 0,1s;
	-webkit-transition:height 0,1s;
}

header nav a{
	font-family: 'gothamlight';
	text-decoration: none;
	color: #fff;
	text-transform: uppercase;
	margin:0 10px;
	font-size: 16px;
}

header nav a:last-child{
	margin-right: 0;
}

header nav a:hover, a:active, header nav a.active{
	border-bottom: 3px solid #fff;
	padding-bottom:0;
	transition:border 0.3s;
	-webkit-transition:border 0.3s;
	cursor: pointer;
}

a.lanswitch{
	display: block;
	position: fixed;
	top:0px;
	right: 30px;
	height: 90px;
	line-height: 90px;
	color: #fff;
	font-family: 'gothammedium';
	text-decoration: none;
	text-transform: uppercase;
	animation: fadeintop 0.6s;
	-webkit-animation: fadeintop 0.6s;
}

a.lanswitch:hover{
	border-bottom: 3px solid #fff;
	padding-bottom:3px;
	transition:border;
	-webkit-transition:border;
}

#trigger-overlay{
	height: 90px;
	width: 60px;
	display: none;
	position: fixed;
	z-index: 26;
	top: 0;
	background: url("../img/menu-button.png") no-repeat;
	background-position: center center;
	border: none;
	text-indent: -5000px;
	overflow: hidden;
	right: 0;
	animation: fadeintop 0.6s;
	-webkit-animation: fadeintop 0.6s;
	cursor: pointer;
	}


.backtotop{
	display: inline-block;
	height: 40px;
	width: 280px;
	border-radius: 5px;
	background: #f3454c;
	line-height: 40px;
	text-align: center;
	margin: 50px 0 50px -140px;
	left:50%;
	position: relative;
	color:#fff;
	text-transform: uppercase;
	cursor: pointer;
}

.backtotop:hover, .backtotop:active {
	background: #fdba31;
	color: #2c3e50;
}

.lsd{
	display: none;
}

a.adgallerybutton{
	display: block;
	margin: 0 auto;
	width: 294px;
	height: 199px;
}

/* Home Section @1024px  */
@media screen and (min-width: 940px) and (max-width: 1169px) {

.inner{
	width: 960px;
	display: block;
	margin: 0 auto;
	padding: 0;
}

header nav{
	display: none;
}

#trigger-overlay{
	display: block;
}

.lsd{
	display: inline-block;
	clear: both;
	margin: 50px 0 50px -140px;
}

a.lanswitch{
	display: none;
}

}

/* Home Section @768px  */
@media screen and (min-width: 767px) and (max-width: 939px) {

.inner{
	display: block;
	margin: 0 auto;
	width: 95%;
}

header nav{
	display: none;
}

#trigger-overlay{
	display: block;
}

a.lanswitch{
	display: none;
}

.lsd{
	display: inline-block;
	clear: both;
}

div.col-4{
	width: calc(100% - 20px);
}

div.col-8{
	width: calc(100% - 20px);
}

}
/* Home Section @640px  */
@media screen and (min-width: 640px) and (max-width: 767px) {

.inner{
	display: block;
	margin: 0 auto;
	width: 95%;
}

header nav{
	display: none;
}

#trigger-overlay{
	display: block;
}

a.lanswitch{
	display: none;
}

.lsd{
	display: inline-block;
	clear: both;
	margin: 50px 0 50px -140px;
}

div.col-4{
	width: calc(100% - 20px);
}

div.col-3{
	width: calc(100% - 20px);
	margin:20px 10px;
}

div.col-8{
	width: calc(100% - 20px);
}

}

/* Home Section @480px  */
@media screen and (min-width: 480px) and (max-width: 639px) {

a.logo{
	width: 120px;
	height: 32px;
	background: url("../img/medyanet-logo.png") no-repeat;
	background-size: contain;
	margin: 30px 0 0 10px;
}

.inner{
	display: block;
	margin: 0 auto;
	width: 95%;
}
header nav{
	display: none;
}

#trigger-overlay{
	display: block;
}

a.lanswitch{
	display: none;
}

.lsd{
	display: inline-block;
	clear: both;
	margin: 50px 0 50px -140px;
}

div.col-4{
	width: calc(100% - 20px);
}

div.col-3{
	width: calc(100% - 20px);
	margin:20px 10px;
}

div.col-8{
	width: calc(100% - 20px);
}

div.col-6{
	width: calc(100% - 20px);
}
}

/* Home Section @320px  */
@media screen and (min-width: 320px) and (max-width: 479px) {
a.logo{
	width: 120px;
	height: 32px;
	background: url("../img/medyanet-logo.png") no-repeat;
	background-size: contain;
	margin: 30px 0 0 10px;
}
.inner{
	display: block;
	margin: 0 auto;
	width: 95%;
}

header nav{
	display: none;
}

#trigger-overlay{
	display: block;
}

a.lanswitch{
	display: none;
}

.lsd{
	display: inline-block;
	clear: both;
	margin: 50px 0 50px -140px;
}

div.col-4{
	width: calc(100% - 20px);
}

div.col-3{
	width: calc(100% - 20px);
	margin:20px 10px;
}

div.col-8{
	width: calc(100% - 20px);
}

div.col-6{
	width: calc(100% - 20px);
}
}

/* Tower Section  */
section.towers{
	display: block;
	float: left;
	width: 100%;
	background: #ecf0f1;
	clear: both;
	height: 400px;
}


section.towers h2{
	display: block;
	height: 80px;
	width: 380px;
	background: #2c3e50;
	position: relative;
	z-index: 21;
	margin: 0 auto;
	top: -40px;
	line-height: 80px;
	color: #fff;
	font-family: 'gothamlight';
	font-size: 32px;
	text-align: center;
}

section.towers h2::after{
	display: block;
	width: 0;
	position: relative;
	z-index: 21; 
	margin: 0 auto;
	height: 0; 
	border-left: 40px solid transparent;
	border-right: 40px solid transparent;
	border-top: 40px solid #2c3e50;
	content: '';
}
div.tower-bg{
	display: block;
	width: 100%;
	margin:0 auto;
	height: 420px;
	background: url("../img/towers-bg.png") no-repeat;
	background-position: center bottom;
	background-size: cover;
	position: relative;
	z-index: 19;
	top:-80px;
}

div.trump{
	width: 400px;
	height: 420px;
	background: url("../img/trump.png") no-repeat;
	background-position: center bottom;
	margin: 0 auto ;
}

div.adres{
	width: 450px;
	height: 120px;
	display: block;
	background: #142834;
	text-align: center;
	margin: 0 0 0 -25px;
	color: #fff;
	top:200px;
	position: relative;
}


div.adres h3{
	font-size: 48px;
	  font-family: 'gothamlight';
	  padding-top: 10px;
}

div.adres h6{
	font-size: 18px;
	  font-family: 'gothamlight';
	   padding-top: 10px;
}


/*  Contact Section */

section.contact{
	display: block;
	float: left;
	width: 100%;
	background: #171b24;
	clear: both;
	min-height: 400px;
}

section.contact h3.contact-header-icon{
	display: block;
	height: 130px;
	width:130px;
	background: url("../img/contact-head-icon.png") no-repeat;
	background-size: contain;
	border: 5px solid #fff;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	position: relative;
	z-index: 21;
	top: -40px;
	left: 50%;
	margin-left: -65px;
	text-indent: -5000px;
	overflow: hidden;
}

section.contact h3{
	display: block;
	width: 100%;
	font-family: 'gothamlight'; 
	color:#fff;
	font-size: 32px;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	margin-top: 20px;
	line-height: 48px;
}

section.contact p{
	font-family: 'gothamlight'; 
	color:#fff;
	font-size: 18px;
	line-height: 24px;
	text-align: center;
	display: block;
	width: 100%;
	padding: 0 10px;
}


section.contact form{
	width: 380px;
	display: block;
	margin: 20px auto;
	-webkit-appearance:none;
}


section.contact form input{
	background: #2c3e50;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	display: block;
	width: 90%;
	height: 50px;
	padding:5%;
	border:none;
	margin: 10px auto;
		font-family: 'gothamlight'; 
	color:#fff;
	font-size: 18px;
	line-height: 30px;
	transition: background 0.3s;
	-webkit-transition: background 0.3s;
}

@-moz-document url-prefix(){
	
	section.contact form input{
	background: #2c3e50;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	display: block;
	width: 90%;
	height: 60px;
	padding:5%;
	border:none;
	margin: 10px auto;
		font-family: 'gothamlight'; 
	color:#fff;
	font-size: 18px;
	line-height: 30px;
	transition: background 0.3s;
	-webkit-transition: background 0.3s;
}
}


section.contact form textarea{
	background: #2c3e50;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	display: block;
	width: 90%;
	padding:5%;
	border:none;
	margin: 10px auto;
		font-family: 'gothamlight'; 
	color:#fff;
	font-size: 18px;
	line-height: 30px;
	transition: background 0.3s;
	-webkit-transition: background 0.3s;
}

section.contact form input:hover, section.contact form input:focus, section.contact form input:active, 
section.contact form textarea:hover, section.contact form textarea:focus, section.contact form textarea:active {
	background:#475d74;
	transition: background 0.3s;
	-webkit-transition: background 0.3s;
	color:#fff;
	outline: none;
}

section.contact form ::-webkit-input-placeholder {
   color:#fff;
}

section.contact form :-moz-placeholder { /* Firefox 18- */
   color:#fff;  
}

section.contact form ::-moz-placeholder {  /* Firefox 19+ */
   color:#fff; 
   height: 24px;
}

section.contact form :-ms-input-placeholder {  
   color:#fff; 
}


section.contact button{
	background: #2ecc71;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	display: block;
	width: 90%;
	padding:5%;
	border:none;
	margin: 20px auto;
		font-family: 'gothammedium';
		text-align: center;
	color:#fff;
	font-size: 18px;
	line-height: 30px;
	transition: background 0.3s;
	-webkit-transition: background 0.3s;
	cursor: pointer;
	text-transform: uppercase;
}

section.contact button:hover{
	background: #27ae60;
	transition: background 0.3s;
	-webkit-transition: background 0.3s;
}

section.contact button:active{
	background: #ffb910;
	transition: background 0.3s;
	-webkit-transition: background 0.3s;
}




/* Sosyal Media Info and Data Section */
.sociallinks::before {
    right: 0;
    left: 0;
    z-index: 20;
    display: block;
    height: 50px;
    background-size: 50px 100%;
  }

.sociallinks::before {
	background-image: -webkit-gradient(linear, 0 0, 500% 100%, color-stop(0.25, #3498db), color-stop(0.25, #171b24));
	background-image: 
		linear-gradient(135deg, #171b24 45%, transparent 45%),
		linear-gradient(225deg, #171b24 45%, transparent 45%);
	background-position: 50%;
}

section.sociallinks{
	display: block;
	float: left;
	width: 100%;
	background: #f3454c;
	clear: both;
	min-height: 400px;
}


section.sociallinks h2{
	display: block;
	width: 100%;
	font-family: 'gothamlight'; 
	color:#fff;
	font-size: 42px;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	margin-top: 70px;
	line-height: 68px;
}

ul.smlinks{
	display: block;
	width: 270px;
	height: 70px;
	margin: 0 auto;
}

ul.smlinks li{
	display: block;
	float: left;
	width: 70px;
	height: 69px;
	text-indent: -5000px;
	overflow: hidden;
	background: url("../img/icons/social-sprite.png") no-repeat;
	background-size: cover ;
	margin-right: 30px;
	transition: background 0.3s;
	-webkit-transition: background 0.3s;
}

ul.smlinks li:hover{
	background: url("../img/icons/social-sprite-hover.png") no-repeat;
	background-size: cover ;
	transition: background 0.3s;
	-webkit-transition: background 0.3s;

}

ul.smlinks li a{
	display: block;
	float: left;
	width: 70px;
	height: 69px;
	text-indent: -5000px;
	overflow: hidden;
}

ul.smlinks li:last-child{
	margin-right: 0;
}


ul.smlinks li:nth-child(1){
	background-position: 0 0;
}

ul.smlinks li:nth-child(2){
	background-position: 0 -69px;
}

ul.smlinks li:nth-child(3){
	background-position: 0 -277px;
}

ul.smlinks li:nth-child(4){
	
}

ul.smlinks li:nth-child(5){
	background-position: 0 -276px;
}
section.sociallinks h4 a{
	text-decoration: none;
	color: #fff;
}

h4.tel{
	display: block;
	width: 100%;
	font-family: 'gothamlight'; 
	color:#fff;
	font-size: 32px;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	margin-top: 40px;
	padding: 60px 0 0 0;
	background: url("../img/icons/tel-icon.png") no-repeat;
	background-position: center top;
	}

h4.fax{
	display: block;
	width: 100%;
	font-family: 'gothamlight'; 
	color:#fff;
	font-size: 32px;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	margin: 40px auto;
	padding: 60px 0 0 0;
	background: url("../img/icons/fax-icon.png") no-repeat;
	background-position: center top;
	}
	
	
	
/*  Footer Section  */

footer{
	display: block;
	float: left;
	width: 100%;
	background: #171b24;
	clear: both;
	min-height: 130px;
}

div.halfcolumn{
	width: 50%;
	display: block;
	float: left;
	padding: 30px 0;
}

div.halfcolumn img{
	display: block;
	float: left;
	height: 72px;
	width: 72px;
}

div.halfcolumn p{
	display: block;
	float: left;
	height: 72px;
	margin-left: 15px;
	color: #fff;
	font-family: 'gothamlight'; 
	font-size: 14px;
	line-height: 18px;
}

div.halfcolumn p > a{
	text-decoration: none;
	color: #4e8ed5;
}

ul.networks{
	display: block;
	float: right;
	height: 72px;
}

ul.networks li{
	display: block;
	float: left;
}

ul.networks li a{
	width: 100%;
	height: 100%;
	display: block;
}

ul.networks li:nth-child(1){
	height: 72px;
	width: 72px;
	background: url("../img/iab-logo.png") no-repeat;
	text-indent: -5000px;
	overflow: hidden;
	margin-right: 40px;
	background-size: contain ;
	background-position: center center;
}

ul.networks li:nth-child(2){
	height: 72px;
	width: 140px;
	background: url("../img/adeurope-logo.png") no-repeat;
	text-indent: -5000px;
	overflow: hidden;
	margin-right: 40px;
	background-size: contain ;
	background-position: center center;
}

ul.networks li:nth-child(3){
	height: 72px;
	width: 133px;
	background: url("../img/mma-logo.png") no-repeat;
	text-indent: -5000px;
	overflow: hidden;
	background-size: contain ;
		background-position: center center;
}

div.row{
	display: block;
	float: left;
	width: 100%;
	height: auto;
}

div.yayinciinfo{
	display: block;
	float: left;
	width: calc(100% / 3 - 40px);
	margin: 20px;
	text-align: center;
}

div.yayinciinfo img{
	display: block;
	width: 100%;
	height: auto;
	max-width: 180px;
	text-align: center;
	margin: 0 auto;
}

div.yayinciinfo h4{
	font-size: 36px!important;
	line-height: 48px!important;
	 font-family: 'gothambold'!important;
	 text-align: center!important;
}

div.yayinciinfo h6{
	font-size: 20px!important;
	line-height: 24px!important;
	 font-family: 'gothamlight'!important;
	 color:#4e575a;
}

div.yayinciinfo h6 > span{
	font-size: 14px!important;
	 font-family: 'gothamlight'!important;
	 color:#4e575a;
}




@media screen and (min-width: 940px) and (max-width: 1169px) {

/*  Footer Section  */

div.halfcolumn p{
	display: block;
	float: left;
	height: 72px;
	margin-left: 15px;
	color: #fff;
	font-family: 'gothamlight'; 
	font-size: 12px;
	line-height: 18px;
}


div.yayinciinfo h4{
	font-size: 28px!important;
	line-height: 36px!important;
}

div.yayinciinfo h6{
	font-size: 28px!important;
	line-height: 36px!important;
}

}


@media screen and (min-width: 768px) and (max-width: 939px) {
	div.yayinciinfo h4, div.yayinciinfo h6{
	font-size: 21px!important;
	line-height: 28px!important;
}
	
}

@media screen and (min-width: 640px) and (max-width: 767px) {


/*  Footer Section  */

div.halfcolumn{
	width: 100%;
	display: block;
	float: left;
	padding: 30px 40px;
}

div.halfcolumn img{
	display: block;
	float: left;
	height: 72px;
	width:72px;
}

div.halfcolumn p{
	display: block;
	float: left;
	height: 72px;
	margin-left: 15px;
	color: #fff;
	font-family: 'gothamlight'; 
	font-size: 14px;
	line-height: 18px;
}

ul.networks{
	display: block;
	float: left;
	height: 72px;
}


ul.networks li:nth-child(1){
	height: 72px;
	width: 72px;
	background: url("../img/iab-logo.png") no-repeat;
	background-size: contain;
	background-position: center center;
	text-indent: -5000px;
	overflow: hidden;
	margin:0 50px;
}

ul.networks li:nth-child(2){
	height: 72px;
	width: 112px;
	background: url("../img/adeurope-logo.png") no-repeat;
	text-indent: -5000px;
	background-size: contain;
	background-position: center center;
	overflow: hidden;
	margin-right: 50px;
}

ul.networks li:nth-child(3){
	height: 72px;
	width: 133px;
	background: url("../img/mma-logo.png") no-repeat;
	text-indent: -5000px;
	background-size: contain;
	background-position: center center;
	overflow: hidden;
}

div.yayinciinfo h4, div.yayinciinfo h6{
	font-size: 18px!important;
	line-height: 24px!important;
}


}

@media screen and (min-width: 480px) and (max-width: 639px) {


/*  Contact Section */

section.contact{
	display: block;
	float: left;
	width: 100%;
	background: #171b24;
	clear: both;
	min-height: 400px;
}

section.contact p{
	font-family: 'gothamlight'; 
	color:#fff;
	font-size: 16px;
	line-height: 21px;
	text-align: center;
	display: block;
	width: 100%;
	padding: 0 10px;
}


section.contact form{
	width: 380px;
	display: block;
	margin: 20px auto;
	-webkit-appearance:none;
}


/* Social Links Sections  */
ul.smlinks{
	display: block;
	width: 255px;
	height: 70px;
	margin: 0 auto;
}

ul.smlinks li{
	margin-right: 20px;
}

ul.smlinks li a{
	display: block;
	float: left;
	width: 70px;
	height: 69px;
	text-indent: -5000px;
	overflow: hidden;
}

/*  Footer Section  */

div.halfcolumn{
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 30px 10px;
}

div.halfcolumn img{
	display: block;
	float: left;
	height: 60px;
	width:60px;
}

div.halfcolumn p{
	display: block;
	float: left;
	height: 72px;
	margin-left: 10px;
	color: #fff;
	font-family: 'gothamlight'; 
	font-size: 12px;
	line-height: 15px;
}

ul.networks{
	display: block;
	float: left;
	height: 72px;
}


ul.networks li:nth-child(1){
	height: 72px;
	width: 72px;
	background: url("../img/iab-logo.png") no-repeat;
	background-size: contain;
	background-position: center center;
	text-indent: -5000px;
	overflow: hidden;
	margin:0 50px 0 0px;
}

ul.networks li:nth-child(2){
	height: 72px;
	width: 112px;
	background: url("../img/adeurope-logo.png") no-repeat;
	text-indent: -5000px;
	background-size: contain;
	background-position: center center;
	overflow: hidden;
	margin-right: 50px;
}

ul.networks li:nth-child(3){
	height: 72px;
	width: 133px;
	background: url("../img/mma-logo.png") no-repeat;
	text-indent: -5000px;
	background-size: contain;
	background-position: center center;
	overflow: hidden;
}
	div.yayinciinfo h4, div.yayinciinfo h6{
	font-size: 21px!important;
	line-height: 28px!important;

}

}
@media screen and (min-width: 320px) and (max-width: 940px) {

.shape-box{
	display: none!important;
}
}
@media screen and (min-width: 320px) and (max-width: 479px) {
	div.yayinciinfo h4, div.yayinciinfo h6{
	font-size: 21px!important;
	line-height: 28px!important;
}
div.yayinciinfo{
	width: calc(100% - 40px)!important;
}
/* Dogan Yayin Holding Section  */

div.dyh-bg img{
	display: block;
	margin:0 auto;
	position: relative;
	height: 130px!important;
}

/* Tower Section  */
section.towers{
	display: block;
	float: left;
	width: 100%;
	background: #ecf0f1;
	clear: both;
	padding-top:20px;
	height: 400px;
	z-index:1;
}


section.towers h2{
	display: block;
	height: 63px;
	width: 300px;
	background: #2c3e50;
	position: relative;
	margin: 0 auto;
	top: -40px;
	line-height: 63px;
	color: #fff;
	font-family: 'gothamlight'; 
	font-size: 24px;
	text-align: center;
}

section.towers h2::after{
	display: block;
	width: 0;
	position: relative;
	margin: 0 auto;
	height: 0; 
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-top: 20px solid #2c3e50;
	content: '';
}
div.tower-bg{
	display: block;
	width: 100%;
	margin:0 auto;
	height: 420px;
	background: url("../img/towers-bg.png") no-repeat;
	background-position: center bottom;
	background-size: cover;
	position: relative;
	top:-80px;
	overflow: hidden;
}

div.tower-bg > div.inner{
	pading:0; width:100%;
}

div.trump{
	width: 100%;
	height: 420px;
	background: url("../img/trump.png") no-repeat;
	background-position: center bottom;
	margin: 0 auto;
}

div.adres{
	width: 300px;
	height: 120px;
	display: block;
	background: #142834;
	text-align: center;
	margin: 0 auto;
	color: #fff;
	top:200px;
	position: relative;
}


div.adres h3{
	font-size: 32px;
	  font-family: 'gothamlight'; 
	  padding-top: 10px;
}

div.adres h6{
	font-size: 14px;
	line-height: 18px;
	  font-family: 'gothamlight'; 
	   padding-top: 10px;
}


/*  Contact Section */

section.contact{
	display: block;
	float: left;
	width: 100%;
	background: #171b24;
	clear: both;
	min-height: 400px;
}

section.contact p{
	font-family: 'gothamlight'; 
	color:#fff;
	font-size: 16px;
	line-height: 21px;
	text-align: center;
	display: block;
	width: 100%;
	padding: 0 10px;
}


section.contact form{
	width: 300px;
	display: block;
	margin: 20px auto;
	-webkit-appearance:none;
}

/* Social Links Sections  */
ul.smlinks{
	display: block;
	width: 176px;
	height: 60px;
	margin: 0 auto;
}

ul.smlinks li{
	margin-right: 12px;
	width: 50px;
	height: 50px;
}

ul.smlinks li a{
	display: block;
	float: left;
	width: 50px;
	height: 49px;
	text-indent: -5000px;
	overflow: hidden;
}

ul.smlinks li:nth-child(1){
	background-position: 0 0;
}

ul.smlinks li:nth-child(2){
	background-position: 0 -49px;
}

ul.smlinks li:nth-child(3){
	background-position: 0 -197px;
}

ul.smlinks li:nth-child(4){
	
}

ul.smlinks li:nth-child(5){
	background-position: 0 -198px;
}

section.sociallinks h2{
	font-size: 32px;
	margin-top: 70px;
	line-height: 68px;
}

h4.tel{
	display: block;
	width: 100%;
	font-family: 'gothamlight'; 
	color:#fff;
	font-size: 24px;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	margin-top: 40px;
	padding: 60px 0 0 0;
	background: url("../img/icons/tel-icon.png") no-repeat;
	background-position: center top;
	}

h4.fax{
	display: block;
	width: 100%;
	font-family: 'gothamlight'; 
	color:#fff;
	font-size: 24px;

	}
	

/*  Footer Section  */

div.halfcolumn{
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 10px;
}

div.halfcolumn img{
	display: block;
	float: left;
	height: 30px;
	width:30px;
}

div.halfcolumn p{
	display: block;
	float: left;
	height: 50px;
	margin-left: 10px;
	color: #fff;
	font-family: 'gothamlight'; 
	font-size: 8px;
	line-height: 15px;
}

ul.networks{
	display: block;
	margin: 0 auto;
	height: 72px;
	border-top:1px solid #2c3e50;
}


ul.networks li:nth-child(1){
	height: 72px;
	width: 72px;
	background: url("../img/iab-logo.png") no-repeat;
	background-size: contain;
	background-position: center center;
	text-indent: -5000px;
	overflow: hidden;
	margin:0 20px 0 0px;
}

ul.networks li:nth-child(2){
	height: 72px;
	width: 90px;
	background: url("../img/adeurope-logo.png") no-repeat;
	text-indent: -5000px;
	background-size: contain;
	background-position: center center;
	overflow: hidden;
	margin-right: 20px;
}

ul.networks li:nth-child(3){
	height: 72px;
	width: 80px;
	background: url("../img/mma-logo.png") no-repeat;
	text-indent: -5000px;
	background-size: contain;
	background-position: center center;
	overflow: hidden;
}



}
.shrink{
	height: 55px!important;
	line-height: 55px!important;
	transition:height 0,1s;
	-webkit-transition:height 0,1s;

}

/* Color Sets  */
	.red{
		color:#f3454c;
	}
	
	.yellow{
		color:#ffb910;
		
	}
	
	.marine{
		color:#000022!important;
		border-color: #000022!important;
	}
	
	.displaybg{
	background: #ffb910!important;
	color:#000022!important;
	}
	
	.midyobg{
	background: #1abc9c!important;
	}
	
	.mobiabg{
	background: #5e356e!important;
	}
	
	
	.performancebg{
		background: #34495e!important;
	}
	
	.roilabbg{
		background: #3498db!important;
	}
	
	.socialbg{
		background: #4160ac!important;
	}
	


div.fbsecenekler{
	display: block;
	float: left;
	width: 100%;
	height: auto;
	text-align: center;
	vertical-align: top;
}
div.fboption{
	display: inline-block;
	width: calc(100% / 4 - 35px);
	margin: 15px;
	text-align: left;
	vertical-align: top;
}

div.fboption h5{
	display: block;
	float: left;
	width: 100%;
	text-align: left;
	font-size: 14px!important;
	font-family: 'gothambold'!important;
	margin-top: 10px;
	color: #4160ac!important;
}

div.fboption p{
	display: block;
	float: left;
	width: 100%;
	text-align: left!important;
	font-size: 14px!important;
	line-height: 18px!important;
	padding:0!important;
	color: #787878!important;
}

div.fboption ul{
	display: block;
	float: left;
	width: 100%;
}

div.fboption ul li{
	display: block;
	float: left;
	width: 100%;
	text-align: left;
	font-size: 14px!important;
	height: 18px!important;
	line-height: 18px!important;
	color: #787878!important;
	margin-top: 3px;
}

@media screen and (min-width: 767px) and (max-width: 939px) {
	div.fboption{
	display: inline-block;
	width: calc(100% / 3 - 35px);
	margin: 15px;
	text-align: left;
	vertical-align: top;
}
}


@media screen and (min-width: 320px) and (max-width: 639px) {
	div.fboption{
	display: inline-block;
	width: 100%;
	margin: 0;
	padding: 15px;
	text-align: left;
	vertical-align: top;
	border-bottom: 1px solid #4160ac;
}

div.fbsecenekler{
	margin-bottom: 30px;
}
